@charset "UTF-8";

[class^="knk-"]:before,
[class*=" knk-"]:before,
.checkbox label:before,
.switcher label:before,
.radio label:before,
.select:after,
.react_field .select .this_select:before,
.date .is_select:after,
.time_field .is_select:after,
.knk-new-item:after,
.knk-go-next-arrow:after,
.knk-top-item:after,
.new_feature a:after,
.top_feature a:after,
.knk-alert-ui:after,
.knk-help-ui:after,
.knk-column-double:after,
.knk-zoom-in:after,
.sorter_target:before,
.sortable_handle span:before,
.sortable_handle:before,
.sortable_handle:after,
.is_mandatory_icon > span:before,
.lined_buttons .flex_button:not(.vote_box) a:after,
.m-calendar .toolbar .prev-month:before,
.m-calendar .toolbar .next-month:before,
.gui_breadcrumbs .contents > *:after,
.gui_error_field:before,
.gui_labels_selector .removable_ribbon:hover:after,
.gui_labels_selector .removable_ribbon.visible_close:after,
.gui_validation_field_ok:before,
.gui_validation_field_ko:before,
.gui_template_offerings li:before,
.template_minimal .gui_paginate .prev a:before, .template_minimal .gui_paginate .prev .disabled:before,
.template_minimal .gui_paginate .next a:before, .template_minimal .gui_paginate .next .disabled:before,
.amcharts-export-menu .export-main > a:before, .amcharts-export-menu .export-drawing > a:before, .amcharts-export-menu .export-delayed-capturing > a:before,
.markItUp .markItUpButton a:before { font-family:"knk-icons" !important; font-style:normal !important; font-weight:400; font-variant:normal !important; text-transform:none !important; speak:none; line-height:1em; font-size:19pt; margin-right:5px; width:1em; height:0.8em; float:left; position:relative; top:0; }

.knk-level-easy:before, .knk-level-medium:before, .knk-level-hard:before { top:1px !important; font-size:2em !important; left:3px !important; }

[class^="knk-web-"],
[class*=" knk-web-"] { width:60px; height:60px; border-radius:30px !important; color:#FFFFFF; }
[class^="knk-web-"]:before,
[class*=" knk-web-"]:before { font-size:45pt; margin-right:0; top:0 !important;/* top:3px !important;*/ left:0 !important; width:60px !important; height:60px !important; padding-top:3px; color:inherit; }

.knk-column-double:after, .knk-zoom-in:after, .knk-new-item:after, .knk-top-item:after { margin-left:5px; margin-right:0; float:right; }
.new_feature, .top_feature { position:relative; }
.new_feature a:after, .top_feature a:after { top:7px; right:0; position:absolute; }
a.knk-new-item, a.knk-top-item { display:inline-block; }
label .knk-new-item:after, label .knk-top-item:after, label .knk-new-feature:before { height:10px; top:-2px; }

.squaredButton [data-icon]:before, .squaredButton [class^="knk-"]:before, .squaredButton [class*=" knk-"]:before { top:2px; }

.boldIcon:before, .boldIcon:after { font-weight:700 !important; }

.is_rtl .knk-grave:before,
.is_rtl .knk-facebook:before,
.is_rtl .knk-logo-facebook:before,
.is_rtl .knk-logo-facebook-live:before,
.is_rtl .knk-facebook-live:before,
.is_rtl .knk-linked-in:before,
.is_rtl .knk-logo-linked-in:before,
.is_rtl .knk-like:before,
.is_rtl .knk-reaction-like:before,
.is_rtl .knk-reaction-love:before,
.is_rtl .knk-reaction-haha:before,
.is_rtl .knk-reaction-wow:before,
.is_rtl .knk-reaction-sad:before,
.is_rtl .knk-reaction-angry:before,
.is_rtl .knk-reaction-yay:before,
.is_rtl .knk-logo-twitter:before,
.is_rtl .knk-twitter:before,
.is_rtl .knk-retweet:before,
.is_rtl .knk-logo-youtube:before,
.is_rtl .knk-youtube:before,
.is_rtl .knk-video:before,
.is_rtl .knk-logo-vimeo:before,
.is_rtl .knk-vimeo:before,
.is_rtl .knk-logo-instagram:before,
.is_rtl .knk-instagram:before,
.is_rtl .knk-instagram-contest:before,
.is_rtl .knk-logo-pinterest:before,
.is_rtl .knk-pinterest:before,
.is_rtl .knk-logo-google-plus:before,
.is_rtl .knk-google-plus:before,
.is_rtl .knk-logo-google-analytics:before,
.is_rtl .knk-google-analytics:before,
.is_rtl .knk-logo-telegram:before,
.is_rtl .knk-telegram:before,
.is_rtl .knk-logo-whatsapp:before,
.is_rtl .knk-whatsapp:before,
.is_rtl .knk-logo-line:before,
.is_rtl .knk-line:before,
.is_rtl .knk-logo-chrome:before,
.is_rtl .knk-chrome:before,
.is_rtl .knk-logo-firefox:before,
.is_rtl .knk-firefox:before,
.is_rtl .knk-logo-safari:before,
.is_rtl .knk-safari:before,
.is_rtl .knk-logo-opera:before,
.is_rtl .knk-opera:before,
.is_rtl .knk-logo-msie:before,
.is_rtl .knk-msie:before,
.is_rtl .knk-logo-dropbox:before,
.is_rtl .knk-dropbox:before,
.is_rtl .knk-logo-mailchimp:before,
.is_rtl .knk-mailchimp:before,
.is_rtl .knk-logo-webhooks:before,
.is_rtl .knk-webhooks:before,
.is_rtl .knk-logo-zapier:before,
.is_rtl .knk-zapier:before,
.is_rtl .knk-easypromos-logo:before,
.is_rtl .knk-logo-selligent:before,
.is_rtl .knk-selligent:before,
.is_rtl .knk-am:before,
.is_rtl .knk-pm:before,
.is_rtl .knk-tag-h1:before,
.is_rtl .knk-tag-h2:before,
.is_rtl .knk-tag-h3:before,
.is_rtl .knk-tag-paragraph:before,
.is_rtl .knk-tag-bold:before,
.is_rtl .knk-tag-italic:before,
.is_rtl .knk-tag-bulleted-list:before,
.is_rtl .knk-tag-numbered-list:before,
.is_rtl .knk-number-0:before,
.is_rtl .knk-number-1:before,
.is_rtl .knk-number-2:before,
.is_rtl .knk-number-3:before,
.is_rtl .knk-number-4:before,
.is_rtl .knk-number-5:before,
.is_rtl .knk-number-6:before,
.is_rtl .knk-number-7:before,
.is_rtl .knk-number-8:before,
.is_rtl .knk-number-9:before,
.is_rtl .knk-counter-number-0:before,
.is_rtl .knk-counter-number-1:before,
.is_rtl .knk-counter-number-2:before,
.is_rtl .knk-counter-number-3:before,
.is_rtl .knk-counter-number-4:before,
.is_rtl .knk-counter-number-5:before,
.is_rtl .knk-counter-number-6:before,
.is_rtl .knk-counter-number-7:before,
.is_rtl .knk-counter-number-8:before,
.is_rtl .knk-counter-number-9:before,
.is_rtl .knk-counter-number-dot:before,
.is_rtl .knk-counter-number-colon:before,
.is_rtl .knk-csv-file:before,
.is_rtl .knk-generic-file:before,
.is_rtl .knk-page:before,
.is_rtl .knk-new:before,
.is_rtl .knk-top:before,
.is_rtl .knk-go-next-arrow:after,
.is_rtl .knk-new-item:after,
.is_rtl .knk-top-item:after,
.is_rtl .knk-new-feature:before,
.is_rtl .new_feature a:after,
.is_rtl .top_feature a:after,
.is_rtl .knk-certificate:before,
.is_rtl .knk-weight:before,
.is_rtl .knk-calendar:before,
.is_rtl .knk-time:before,
.is_rtl .knk-summ:before,
.is_rtl .knk-autoplay-on:before,
.is_rtl .knk-autoplay-off:before,
.is_rtl .knk-hd-off:before,
.is_rtl .knk-hd-on:before,
.is_rtl .knk-database:before,
.is_rtl .knk-database-utf8:before {
	direction:ltr !important; -moz-transform:scaleX(1) !important; -o-transform:scaleX(1) !important; -webkit-transform:scaleX(1) !important; transform:scaleX(1) !important; float:right !important; margin-left:0 !important; margin-right:5px !important;
}
.knk-go-next-arrow:after { top:-1px; }

/** CHARSET INI **/
/** INI SECTION Summer Iconset **/
.knk-fireworks:before { content:"\e046"; }
.knk-airplane:before { content:"\e014"; }
.knk-balloons:before { content:"\e043"; }
.knk-cocktail:before { content:"\e045"; }
.knk-ceiling-star:before { content:"\e044"; }
.knk-ice-cream:before { content:"\e047"; }
.knk-lifesaver:before { content:"\f1"; }
.knk-sunset:before { content:"\e048"; }
.knk-vinyl:before { content:"\e049"; }
/** END SECTION Summer Iconset **/

/** INI SECTION WorldCup Iconset **/
.knk-football-ball:before { content:"\e04a"; }
.knk-football-goal:before { content:"\e04b"; }
.knk-football-play-field:before { content:"\e04c"; }
.knk-flag:before { content:"\46"; }
.knk-football-team-shirt:before { content:"\e04d"; }
.knk-winners:before { content:"\77"; }
.knk-winner-cup:before { content:"\e09b"; }
.knk-medal:before, .knk-certificate:before { content:"\ab"; }
.knk-football-world-cup:before { content:"\e04e"; }
.knk-whistle:before { content:"\e04f"; }
/** END SECTION WorldCup Iconset **/

/** INI SECTION Valentines Iconset **/
.knk-cheers:before { content:"\e02b"; }
.knk-cupido:before { content:"\e02e"; }
.knk-diamond:before { content:"\e02f"; }
.knk-kiss:before { content:"\e031"; }
.knk-love-letter:before { content:"\e032"; }
.knk-ring:before { content:"\e035"; }
.knk-rose:before { content:"\e036"; }
.knk-reaction-flower:before, .knk-flower-power:before { content:"\e008"; }
.knk-heart:before { content:"\e004"; }
/** END SECTION Valentines Iconset **/

/** INI SECTION Disguises Iconset **/
.knk-mask:before { content:"\e033"; }
.knk-bow-tie:before { content:"\e029"; }
.knk-bowler-hat:before { content:"\e02a"; }
.knk-ghost:before { content:"\e00b"; }
.knk-clown-hat:before { content:"\e02c"; }
.knk-dinosaur:before { content:"\2206"; }
.knk-crown:before { content:"\e02d"; }
.knk-high-hat:before { content:"\e030"; }
.knk-monopoly:before { content:"\e034"; }
/** END SECTION Disguises Iconset **/

/** INI SECTION Halloween Iconset **/
.knk-bat:before { content:"\e009"; }
.knk-coffin:before { content:"\e00a"; }
.knk-grave:before { content:"\e00c"; }
.knk-jack-o-lantern:before { content:"\e00d"; }
.knk-destroy:before, .knk-smash:before { content:"\e002"; }
.knk-skull:before { content:"\e010"; }
.knk-night-tree:before { content:"\e00f"; }
.knk-spider:before { content:"\e011"; }
.knk-spider-web:before { content:"\e012"; }
.knk-zombie-hand:before { content:"\e013"; }
/** END SECTION Halloween Iconset **/

/** INI SECTION Xmas Iconset **/
.knk-candy:before { content:"\e01c"; }
.knk-gingerbread-man:before { content:"\e01d"; }
.knk-roasted-turkey:before { content:"\e01e"; }
.knk-santa-claus-hat:before { content:"\e01f"; }
.knk-shooting-star:before { content:"\e020"; }
.knk-snowman:before { content:"\e022"; }
.knk-sock:before { content:"\e023"; }
.knk-xmas-ball:before { content:"\e024"; }
.knk-xmas-tree:before { content:"\e025"; }
/** END SECTION Xmas Iconset **/

/** INI SECTION Generic icons **/
.knk-home:before { content:"\60"; }
.knk-corporate:before { content:"\e08e"; }
.knk-get-users-to-pos:before { content:"\e0a7"; }
.knk-rating:before { content:"\72"; }
.knk-star-off:before { content:"\2729"; }
.knk-star-on:before { content:"\2605"; }
.knk-menu:before, .switcher label:not(.group_label):before { content:"\55"; }
.knk-sort:before { content:"\c9"; }
.knk-add-item:before { content:"\ca"; }
.knk-delete-item:before { content:"\cb"; }
.knk-plus:before { content:"\e059"; }
.knk-minus:before { content:"\e058"; }
.knk-chart-pie:before { content:"\d4"; }
.knk-chart-serial:before { content:"\d5"; }
.knk-stats:before { content:"\53"; }
.knk-share:before { content:"\bb"; }
.knk-on:before, .gui_validation_field_ok:before, .gui_template_offerings li:before { content:"\2713"; }
.knk-off:before, .knk-close:before, .gui_validation_field_ko:before, .gui_labels_selector .removable_ribbon:hover:after, .gui_labels_selector .removable_ribbon.visible_close:after { content:"\2715"; }
.knk-drop:before, .markItUp .markItUpButton10 a:before { content:"\78"; }
.knk-blacklist:before { content:"\d8"; }
.knk-check:before { content:"\153"; }
.knk-ok:before { content:"\76"; }
.knk-zoom-in:after { content:"\e6"; }
.knk-zoom-out:before { content:"\f8"; }
.knk-invoice:before { content:"\49"; }
.knk-folder:before { content:"\4a"; }
.knk-live:before { content:"\e08c"; }
.knk-integrations:before { content:"\69"; }
.knk-questions:before { content:"\71"; }
.knk-information:before { content:"\3f"; }
.knk-advice:before { content:"\a1"; }
.knk-alert:before, .knk-alert-ui:after, .gui_error_field:before { content:"\21"; }
.knk-help:before, .knk-help-ui:after { content:"\bf"; }
.knk-networks:before { content:"\28"; }
.knk-hide:before { content:"\68"; }
.knk-unhide:before { content:"\48"; }
.knk-play:before { content:"\22b3"; }
.knk-play-round:before { content:"\e028"; }
.knk-autoplay-off:before { content:"\e026"; }
.knk-autoplay-on:before { content:"\e027"; }
.knk-hd-off:before { content:"\e05b"; }
.knk-hd-on:before { content:"\e05c"; }
.knk-new:before { content:"\ce"; }
.knk-new-item:after, .knk-new-feature:before, .new_feature a:after { content:"\cf"; }
.knk-top:before { content:"\e09d"; }
.knk-top-item:after, .knk-top-feature:before, .top_feature a:after { content:"\e09c"; }
.knk-embed:before { content:"\45"; }
.knk-options-list:before { content:"\4f"; }
.knk-to-do-list:before { content:"\e099"; }
.knk-database:before { content:"\cc"; }
.knk-database-utf8:before { content:"\cd"; }
.knk-multi-match-predictions:before { content:"\e0b5"; }
.knk-multi-games:before { content:"\e0b6"; }
.knk-multi-generic:before { content:"\e0b9"; }
/** END SECTION Generic icons **/

/** INI SECTION People and parts of people **/
.knk-user:before, .knk-users:before, .knk-voteme:before { content:"\75"; }
.knk-entries:before { content:"\e000"; }
.knk-entries-sided:before { content:"\f2"; }
.knk-add-user:before, .knk-subscribe:before, .knk-invite:before { content:"\2c6"; }
.knk-remove-user:before, .knk-unsubscribe:before { content:"\e053"; }
.knk-user-mention:before { content:"\e052"; }
.knk-annonymous-users:before { content:"\af"; }
.knk-reject-user:before { content:"\2d8"; }
.knk-replace-user:before { content:"\2c7"; }
.knk-manage-users:before { content:"\e08f"; }
.knk-follower:before, .knk-accept-user:before { content:"\a8"; }
.knk-vote-validation:before { content:"\d2"; }
.knk-recommendator:before { content:"\e09e"; }
.knk-capture-leads:before { content:"\e0a3"; }
.knk-gather-confidence:before { content:"\e0a5"; }
.knk-friend:before { content:"\e7"; }
.knk-user-fidelization:before { content:"\e0ad"; }
.knk-footer:before { content:"\5f"; }
.knk-brain:before { content:"\e4"; }
.knk-me:before, .knk-watch-this:before { content:"\fc"; }
.knk-visible:before { content:"\59"; }
.knk-invisible:before { content:"\e054"; }
.knk-invisible-closed:before { content:"\79"; }
.knk-increase-followers:before { content:"\e0a9"; }
.knk-increase-interactions:before { content:"\e0aa"; }
.knk-user-opinion:before { content:"\e0ae"; }
/** END SECTION People and parts of people **/

/** INI SECTION Tools and Human occupations **/
.knk-print:before { content:"\c5"; }
.knk-filter:before { content:"\c8"; }
.knk-promote:before { content:"\50"; }
.knk-promote-product:before { content:"\e0ac"; }
.knk-timecounter:before { content:"\f9"; }
.knk-timed-quiz:before { content:"\e0ba"; }
.knk-loading:before { content:"\db"; }
.knk-edit:before { content:"\65"; }
.knk-gather-user-content:before { content:"\e0a6"; }
.knk-cut:before { content:"\201c"; }
.knk-links:before, .markItUp .markItUpButton7 a:before { content:"\6c"; }
.knk-settings:before { content:"\73"; }
.knk-tools:before { content:"\fa"; }
.knk-delete:before { content:"\64"; }
.knk-publish:before { content:"\6a"; }
.knk-tip:before { content:"\54"; }
.knk-night-mode:before { content:"\e1"; }
.knk-prediction:before { content:"\eb"; }
.knk-camera:before { content:"\e06b"; }
.knk-photo-contest:before { content:"\ed"; }
.knk-video-contest:before { content:"\ea"; }
.knk-key:before { content:"\e001"; }
.knk-zipped:before { content:"\5a"; }
.knk-unzipped:before { content:"\7a"; }
.knk-shield:before { content:"\f4"; }
.knk-phone:before { content:"\c3"; }
.knk-preview:before { content:"\70"; }
.knk-search:before { content:"\e095"; }
.knk-find:before { content:"\66"; }
.knk-magnify-out:before { content:"\e06f"; }
.knk-magnify-in:before { content:"\e070"; }
.knk-increase-brand-visibility:before { content:"\e0a8"; }
.knk-toc:before { content:"\56"; }
.knk-brand:before { content:"\e08d"; }
.knk-affiliates:before { content:"\a9"; }
.knk-increase-web-traffic:before { content:"\e0ab"; }
.knk-weight:before { content:"\24"; }
.knk-alarm:before { content:"\2021"; }
.knk-artist-mode:before { content:"\61"; }
.knk-profile:before { content:"\6b"; }
.knk-present:before { content:"\ef"; }
.knk-present-fill:before { content:"\e098"; }
.knk-tag:before { content:"\e2"; }
.knk-write:before { content:"\f3"; }
.knk-game:before { content:"\e0"; }
.knk-gamification:before { content:"\e0af"; }
.knk-videogame:before { content:"\e09a"; }
.knk-goal:before { content:"\47"; }
.knk-roulette:before { content:"\e092"; }
.knk-puzzle:before { content:"\e094"; }
.knk-addon:before { content:"\d1"; }
.knk-wizard:before { content:"\57"; }
.knk-developers:before, .knk-awesome-editor:before { content:"\41"; }
.knk-recruiter:before { content:"\c7"; }
.knk-dictionary:before { content:"\d3"; }
.knk-pin:before { content:"\c6"; }
.knk-ip:before { content:"\7c"; }
.knk-item-active:before { content:"\29"; }
.knk-item-draft:before { content:"\26"; }
.knk-item-old:before { content:"\40"; }
.knk-level-easy:before { content:"\e0b2"; }
.knk-level-medium:before { content:"\e0b3"; }
.knk-level-hard:before { content:"\e0b4"; }
.knk-money:before { content:"\22"; }
.knk-ball-drum:before { content:"\210f"; }
.knk-sticker:before { content:"\e076"; }
.knk-frame:before { content:"\e077"; }
.knk-cookie:before { content:"\20b0"; }
.knk-scene:before { content:"\e078"; }
.knk-entertain-content:before { content:"\e0a4"; }
.knk-desktop:before { content:"\2f"; }
.knk-ipad-l:before { content:"\30"; }
.knk-ipad-p:before { content:"\31"; }
.knk-iphone4-l:before { content:"\32"; }
.knk-iphone4-p:before { content:"\33"; }
.knk-iphone5-l:before { content:"\34"; }
.knk-iphone5-p:before { content:"\35"; }
.knk-samsung-galaxy-l:before { content:"\36"; }
.knk-samsung-galaxy-p:before { content:"\37"; }
.knk-crappy-android-l:before { content:"\38"; }
.knk-crappy-android-p:before { content:"\39"; }
/** END SECTION Tools and Human occupations **/

/** INI SECTION Form fields **/
.knk-email:before, .knk-mail:before { content:"\221a"; }
.knk-mention:before { content:"\e051"; }
.knk-send:before { content:"\e069"; }
.knk-attachment:before { content:"\f5"; }
.knk-picture:before, .knk-picture-square:before { content:"\4b"; }
.knk-picture-landscape:before { content:"\e0b7"; }
.knk-picture-portrait:before { content:"\e0b8"; }
.knk-animated-gif:before { content:"\e050"; }
.knk-calendar:before { content:"\63"; }
.knk-time:before { content:"\74"; }
.knk-city:before { content:"\c2"; }
.knk-breadcrumbs:before { content:"\62"; }
.knk-geographic-area:before { content:"\67"; }
.knk-gender:before { content:"\c1"; }
.knk-comment:before, .knk-feedback:before, .knk-language:before { content:"\58"; }
.knk-comment-round:before { content:"\e003"; }
.knk-open-text:before { content:"\6f"; }
.knk-text:before { content:"\c4"; }
.knk-align-left:before { content:"\e037"; }
.knk-align-center:before { content:"\e038"; }
.knk-align-right:before { content:"\e039"; }
.knk-align-justified:before { content:"\e03a"; }
.knk-object-align-left:before { content:"\e03b"; }
.knk-object-align-center:before { content:"\e03c"; }
.knk-object-align-right:before { content:"\e03d"; }
.knk-object-align-bottom:before { content:"\e055"; }
.knk-object-align-middle:before { content:"\e056"; }
.knk-object-align-top:before { content:"\e057"; }
.knk-list:before { content:"\4c"; }
.knk-obj-line:before { content:"\e03f"; }
.knk-obj-rect:before { content:"\e040"; }
.knk-obj-circle:before { content:"\e041"; }
.knk-script:before { content:"\c0"; }
.knk-save:before { content:"\e5"; }
.knk-slide-off:before { content:"\e005"; }
.knk-slide-on:before { content:"\e006"; }
.knk-asterisk:before, .knk_mandatory:before, .is_mandatory_icon > span:before { content:"\e03e"; }
/** END SECTION Form fields **/

/** INI SECTION Logos / Social **/
.knk-logo-facebook:before, .knk-facebook:before { content:"\2d"; }
.knk-logo-facebook-live:before, .knk-facebook-live:before { content:"\2768"; }
.knk-like:before { content:"\ec"; }
.knk-reaction-like:before { content:"\17c"; }
.knk-reaction-love:before { content:"\17e"; }
.knk-reaction-haha:before { content:"\1e91"; }
.knk-reaction-wow:before { content:"\1e93"; }
.knk-reaction-sad:before { content:"\225"; }
.knk-reaction-angry:before { content:"\17a"; }
.knk-reaction-yay:before { content:"\1e95"; }
.knk-logo-instagram:before, .knk-instagram:before { content:"\7e"; }
.knk-instagram-contest:before { content:"\e074"; }
.knk-story:before { content:"\e06c"; }
.knk-bookmark:before { content:"\e06a"; }
.knk-logo-twitter:before, .knk-twitter:before { content:"\23"; }
.knk-retweet:before { content:"\152"; }
.knk-hashtag:before { content:"\ae"; }
.knk-logo-youtube:before, .knk-youtube:before, .knk-video:before { content:"\3c"; }
.knk-logo-vimeo:before, .knk-vimeo:before { content:"\3e"; }
.knk-logo-pinterest:before, .knk-pinterest:before { content:"\5b"; }
.knk-logo-google-analytics:before, .knk-google-analytics:before { content:"\20ac"; }
.knk-logo-telegram:before, .knk-telegram:before { content:"\b6"; }
.knk-logo-whatsapp:before, .knk-whatsapp:before { content:"\192"; }
.knk-logo-line:before, .knk-line:before { content:"\2202"; }
.knk-logo-linked-in:before, .knk-linked-in:before { content:"\e09f"; }
.knk-logo-chrome:before, .knk-chrome:before { content:"\5d"; }
.knk-logo-firefox:before, .knk-firefox:before { content:"\7b"; }
.knk-logo-safari:before, .knk-safari:before { content:"\7d"; }
.knk-logo-opera:before, .knk-opera:before { content:"\5c"; }
.knk-logo-msie:before, .knk-msie:before { content:"\5e"; }
.knk-logo-dropbox:before, .knk-dropbox:before { content:"\2b"; }
.knk-logo-mailchimp:before, .knk-mailchimp:before { content:"\3d"; }
.knk-logo-webhooks:before, .knk-webhooks:before { content:"\2234"; }
.knk-logo-zapier:before, .knk-zapier:before { content:"\e075"; }
.knk-logo-selligent:before, .knk-selligent:before { content: "\e0b0"; }
.knk-easypromos-logo:before { content:"\b5"; }
/** END SECTION Logos / Social **/

/** INI SECTION Arrows **/
.knk-arrow-top:before, .knk-arrow-t:before, .ui-sortable .promoContainer:last-child .sorter_target:before, .gui_sortable_list_item:last-child .sorter_target:before { content:"\2191"; }
.knk-arrow-bottom:before, .knk-arrow-b:before, .ui-sortable .promoContainer:first-child .sorter_target:before, .promos_in_group .promoContainer:nth-child(2) .sorter_target:before, .gui_sortable_list_item:first-child .sorter_target:before { content:"\2193"; }
.knk-arrow-left:before, .knk-arrow-l:before, .sortable_handle:before { content:"\2190"; }
.knk-arrow-right:before, .knk-arrow-r:before, .sortable_handle:after { content:"\2192"; }
.knk-arrow-t-big:before { content:"\2660"; }
.knk-arrow-b-big:before { content:"\2663"; }
.knk-arrow-l-big:before, .template_minimal .gui_paginate .prev a:before, .template_minimal .gui_paginate .prev .disabled:before, .m-calendar .toolbar .prev-month:before { content:"\2665"; }
.knk-arrow-r-big:before, .knk-go-next-arrow:after, .gui_breadcrumbs .contents > *:after, .knk-start:before, .lined_buttons .flex_button:not(.vote_box) a:after, .template_minimal .gui_paginate .next a:before, .template_minimal .gui_paginate .next .disabled:before, .m-calendar .toolbar .next-month:before { content:"\2666"; }
.knk-go-top:before { content:"\2664"; }
.knk-go-bottom:before { content:"\2667"; }
.knk-go-prev:before { content:"\2661"; }
.knk-go-next:before { content:"\2662"; }
.knk-move:before { content:"\fb02"; }
.knk-go-in:before { content:"\fb01"; }
.knk-go-out:before, .knk-fullscreen:before { content:"\2014"; }
.knk-reload:before { content:"\52"; }
.knk-rotate-cc:before { content:"\d7"; }
.knk-rotate-cw:before { content:"\f7"; }
.knk-sorter-target-v:before, .ui-draggable .promoContainer .sorter_target:before { content:"\21db"; }
.knk-sorter-target-h:before, .sortable_handle span:before { content:"\2026"; }
.knk-sorter-arrow-v:before, .ui-sortable .promoContainer .sorter_target:before, .gui_sortable_list_item .sorter_target:before { content:"\2195"; }
.knk-sorter-arrow-h:before { content:"\2194"; }
.knk-login:before { content:"\d6"; }
.knk-logout:before { content:"\d9"; }
.knk-store:before { content:"\da"; }
.knk-limit-data:before { content:"\220f"; }
.knk-download:before, .amcharts-export-menu .export-main > a:before, .amcharts-export-menu .export-drawing > a:before, .amcharts-export-menu .export-delayed-capturing > a:before { content:"\44"; }
.knk-upload:before { content:"\2299"; }
.knk-more-options-h:before { content:"\e06d"; }
.knk-more-options-v:before { content:"\e06e"; }
/** END SECTION Arrows **/

/** INI SECTION HTML elements **/
.knk-select-arrows:before, .select:after, .date .is_select:after, .time_field .is_select:after, .react_field .select .this_select:before { content:"\106"; }
.knk-checkbox-off:before, .knk-stop:before, .checkbox:not(.fake_checkbox) label:not(.group_label):before { content:"\108"; }
.knk-checkbox-on:before, .checkbox input[type=checkbox]:checked+label:before { content:"\10a"; }
.knk-radiobutton-off:before, .radio label:not(.group_label):before { content:"\10c"; }
.knk-radiobutton-on:before, .radio input[type=radio]:checked+label:before { content:"\187"; }
.knk-tag-h1:before, .markItUp .markItUpButton1 a:before { content:"\1e08"; }
.knk-tag-h2:before, .markItUp .markItUpButton2 a:before { content:"\23b"; }
.knk-tag-h3:before, .markItUp .markItUpButton3 a:before { content:"\1e0a"; }
.knk-tag-paragraph:before, .markItUp .markItUpButton4 a:before { content:"\18a"; }
.knk-tag-bold:before, .markItUp .markItUpButton5 a:before { content:"\1e0c"; }
.knk-tag-italic:before, .markItUp .markItUpButton6 a:before { content:"\1e0e"; }
.knk-tag-bulleted-list:before, .markItUp .markItUpButton8 a:before { content:"\1e10"; }
.knk-numbered-list:before, .markItUp .markItUpButton9 a:before { content:"\1e12"; }
.knk-radiobutton-list:before { content:"\e071"; }
.knk-dragger-bl:before { content:"\2752"; }
.knk-dragger-br:before { content:"\2751"; }
.knk-dragger-tl:before { content:"\274f"; }
.knk-dragger-tr:before { content:"\2750"; }
/** END SECTION HTML elements **/

/** INI SECTION Miscellanea **/
.knk-multichoice:before { content:"\e8"; }
.knk-coupon:before { content:"\e3"; }
.knk-redeem-code:before { content:"\ee"; }
.knk-promotional-code:before { content:"\e9"; }
.knk-discount-code:before { content:"\e097"; }
.knk-button:before, .knk-object:before { content:"\42"; }
.knk-copy:before { content:"\43"; }
.knk-memory:before { content:"\e093"; }
.knk-wordsearch:before { content:"\e096"; }
.knk-mine:before, .knk-bomb:before { content:"\e0b1"; }
.knk-mouseout:before { content:"\6d"; }
.knk-mouseover:before { content:"\4d"; }
.knk-isolate-elements:before { content:"\4e"; }
.knk-group-elements:before { content:"\6e"; }
.knk-match:before { content:"\e0a2"; }
.knk-logo-metro:before { content:"\e018"; }
.knk-logo-bus:before { content:"\e015"; }
.knk-portrait-mode:before { content:"\df"; }
.knk-landscape-mode:before { content:"\3a9"; }
.knk-number-0:before { content:"\e07a"; }
.knk-number-1:before { content:"\1e8b"; }
.knk-number-2:before { content:"\1e8d"; }
.knk-number-3:before { content:"\1ef3"; }
.knk-number-4:before { content:"\fd"; }
.knk-number-5:before { content:"\e07b"; }
.knk-number-6:before { content:"\e07c"; }
.knk-number-7:before { content:"\e07d"; }
.knk-number-8:before { content:"\e07e"; }
.knk-number-9:before { content:"\e07f"; }
.knk-counter-number-0:before { content:"\e080"; }
.knk-counter-number-1:before { content:"\e081"; }
.knk-counter-number-2:before { content:"\e082"; }
.knk-counter-number-3:before { content:"\e083"; }
.knk-counter-number-4:before { content:"\e084"; }
.knk-counter-number-5:before { content:"\e085"; }
.knk-counter-number-6:before { content:"\e086"; }
.knk-counter-number-7:before { content:"\e087"; }
.knk-counter-number-8:before { content:"\e088"; }
.knk-counter-number-9:before { content:"\e089"; }
.knk-counter-number-dot:before { content:"\e08a"; }
.knk-counter-number-colon:before { content:"\e08b"; }
.knk-operator:before { content:"\3c0"; }
.knk-subscription:before { content:"\dc"; }
.knk-summ:before { content:"\2211"; }
.knk-discount:before { content:"\25"; }
.knk-music:before { content:"\e0a0"; }
.knk-layers:before { content:"\e0a1"; }
.knk-am:before { content:"\e01a"; }
.knk-pm:before { content:"\e01b"; }
.knk-zip:before { content:"\2a"; }
.knk-pointer-cross:before { content:"\fb"; }
.knk-focus-point:before { content:"\2020"; }
.knk-lightning:before { content:"\e00e"; }
.knk-column-single:before, .knk-one-column:before { content:"\2e"; }
.knk-column-double:after, .knk-two-column:before { content:"\3a"; }
.knk-view-compressed:before, .knk-list-gallery:before { content:"\2c"; }
.knk-view-expanded:before { content:"\3b"; }
.knk-quiz:before { content:"\51"; }
.knk-template:before, .knk-tiled-gallery:before { content:"\ac"; }
.knk-life-status:before { content:"\e073"; }
.knk-bug:before { content:"\2018"; }
.knk-diagram:before { content:"\e05a"; }
.knk-page:before, .knk-generic-file:before { content:"\e007"; }
.knk-csv-file:before { content:"\2218"; }
.knk-qr:before { content:"\e042"; }
/** END SECTION Miscellanea **/
/** CHARSET END **/

/** HIDDEN CHARS TO PUBLIC CHARSET INI **/
.knk-ribbon:before, .knk-albert-quitame-esta:before, .knk-1-o:before { content:"\e072"; }

.knk-white-space:before { content:" "; }
.knk-snowflake:before { content:"\e021"; }
.knk-incognito:before { content:"\27"; }
.knk-logo-xeerpa:before, .knk-xeerpa:before { content:"\222b"; }
.knk-logo-cercanias:before { content:"\e016"; }
.knk-logo-fgc:before { content:"\e017"; }
.knk-logo-renfe:before { content:"\e019"; }
.knk-free:before { content:"\e079"; }
.knk-watch-this:before { -ms-transform:rotate(90deg); -webkit-transform:rotate(90deg); transform:rotate(90deg); }

.knk-logo-google-plus:before, .knk-google-plus:before { content:"\2265"; }

.knk-code-redeemed:before { content:"\e090"; }
.knk-unlock-password:before { content:"\e091"; }
.knk-web-capture-leads:before { content:"\e05d"; }
.knk-web-entertain-content:before { content:"\e05e"; }
.knk-web-gather-confidence:before { content:"\e05f"; }
.knk-web-gather-user-content:before { content:"\e060"; }
.knk-web-get-users-to-pos:before { content:"\e061"; }
.knk-web-increase-brand-visibility:before { content:"\e062"; }
.knk-web-increase-followers:before { content:"\e063"; }
.knk-web-increase-interactions:before { content:"\e064"; }
.knk-web-increase-web-traffic:before { content:"\e065"; }
.knk-web-promote-product:before { content:"\e066"; }
.knk-web-user-fidelization:before { content:"\e067"; }
.knk-web-user-opinion:before { content:"\e068"; }
/** HIDDEN CHARS TO PUBLIC CHARSET END **/